Subject: (urth) Similarities between TWK and "Golden City Far"

From: Nathan Spears <spearofsolomon at yahoo.com>
Date: Thu, 29 Mar 2007 14:20:14 +0000

In reply to a very old message (because I just read Golden City Far for the first time):

I felt that the similarities between TWK and "Golden City Far" were actually intended to draw my attention to the differences between them.

For instance, in the Wizard Knight the protagonist is transformed externally from a boy into a man very rapidly, and in "GCF" he is transformed internally from a boy into a man.  That description seems loaded - let me try once more.  In TWK, Able experiences the effects of rapid aging superficially, where in GCF the boy experiences them non-superficially.  One grows bodily, the other grows mentally.  The boy in GCF (whose name I can't remember) also grows stronger, but apparently in such a manner that no one notices a change in his appearance (witness the bullying and the encounter with the coach).

Also, in TWK, Able is on a quest, but the destination is Platonic in a sense - his ultimate goal is to become A Knight.  In GCF, the destination is actually physical, the titular Golden City.

Looking for these differences many of the details in GCF seem point/counterpoint to TWK - the sword in TWK augments Able's power, in GCF the protag gives the sword power.  In TWK Gylf uses human speech; in GCF the protag learns to hear dog speech.

I feel like Wolfe wanted to tell TWK with all the main details inverted.

----- Original Message ----
From: Roy C. Lackey <rclackey at stic.net>
To: Dustin Frost <djakfrost at gmail.com>; The Urth Mailing List <urth-urth.net at lists.urth.net>
Sent: Wednesday, July 20, 2005 11:51:54 PM
Subject: Re: (urth) Similarities between TWK and "Golden City Far"

Dustin Frost wrote:
>>Anyway, the similarities are too many to be coincidence. Is "Golden City
Far" the extract version (like condensed, but moreso)? Was it a jumping off
point for TWK? Is there any relation to Castleview? Or am I just reading too
much into it?<<

I hadn't read the story before, but now that I have I agree that the
correspondence with TWK is striking. Still, I don't believe the works are
related; that is, I don't believe the "dream" world entered into by Bill is
the same world as that entered into by Art in TWK. GW may have been riffing
off one of his own ideas when he wrote the short story, which was
copyrighted in 2004. The story is also like CASTLEVIEW in so far as the
supernatural elements intrude into our "real" world.

What might be profitable to pursue are the stages whereby Bill, like Art, is
transformed, with very little effort on his part, from a nondescript
fifteen-year-old student into a Hero. The personages he encounters in the
process might also inform the relationships Art makes with similar
characters along the way in TWK. Then again, maybe not. Could Gylf talk for
the same reason that Shep could? I don't know, but I doubt it.

Welcome to the list.

-Roy

_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

____________________________________________________________________________________
It's here! Your new message!  
Get new email alerts with the free Yahoo! Toolbar.
http://tools.search.yahoo.com/toolbar/features/mail/